# Subrepositorios de platform_marketing_content

[submodule "apps/backend"]
	path = apps/backend
	url = git@gitea-server:rckrdmrd/platform-marketing-content-backend.git

[submodule "apps/frontend"]
	path = apps/frontend
	url = git@gitea-server:rckrdmrd/platform-marketing-content-frontend.git
